@charset "utf-8";
/* CSS Document */

/* FORM ELEMENT WRAPPERS ***************************************************************/
.form_wrapper{
	padding:3px 12px;
	margin:auto;
}
.form_button_set{
	margin:0 0 0 150px;
}
.form_button_set a{
	text-decoration:none;
}
/*.form_button_set span{
	float:left;
	padding:0 2px;
	width:110px;
}*/

form{
	padding:0;
	margin:0;
}

/* FORM ELEMENTS ***********************************************************************/
.dform label {
	float:left;
	color:#000;
	line-height:24px;
	font-weight:normal;
	text-align:left;
	margin:10px 0 0 0;
}

.dform input, .dform select, .dform textarea {
	display: block;
	margin-bottom: 6px;
}

.dform .form_textarea {
	height: 170px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-top: 4px;
	background: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	max-width: 100%;
}

.dform .form_textfield {
	color: #555;
	padding: 3px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-top: 4px;
	background: #FFF repeat-x;
}

.dform .form_select {
	color: #555;
	padding:2px 2px 2px 0px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-top: 4px;
	background: #FFF repeat-x;
}

.dform .form_file {
	color: #555;
	padding: 0 0 0 3px;
	border: none;
	font-size: 12px;
	margin-top: 4px;
	background: #FFF repeat-x;
}

.dform span .form_checkbox, .dform .form_checkbox {
	display: inline;
	float:left;
}

.dform .form_radio_set {
	float:left;
	margin:0 0 10px 0;
	padding:0;
}
.dform .form_radio_set label {
	clear:left;
	width:auto;
}
.dform .form_radio_set.inline label {
	clear:none;
	float:left;
	min-width:200px;
	margin-right:30px;
}
.dform .form_radio_set input {
	margin:6px 5px 0 0;
	float:left;
}

.dform .form_button {
	float:left;
	color:#E6E6E6;
	background:url(../image/bo/button_back.png) 0 -30px repeat-x;
	border:none;
	padding-left:15px;
	padding-right:15px;
	padding-top:1px;
	padding-bottom:1px;
	height:28px;
	line-height:26px;
	cursor:pointer;
	cursor:hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:capitalize;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	margin:0 3px;
}
.href_button,
.col_left_content a {
	float:left;
	display:inline-block;
	color:#E6E6E6;
	background:url(../image/bo/button_back.png) 0 -30px repeat-x;
	border:none;
	padding-left:15px;
	padding-right:15px;
	height:28px;
	line-height:28px;
	cursor:pointer;
	cursor:hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:capitalize;
	text-align:center;
	text-decoration:none;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	margin:0 6px 0 0;
}
.dform .form_button:hover, 
a:hover .href_button,
.col_left_content a:hover {
	background-position:0 -30px;
	color:#FFF;
}

.dform hr {
	clear: both;
	visibility: hidden;
}

.dform .fc-error {
	width: 350px;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-bottom: 15px;
	background: #FFEAEA;
}

.dform ul{
	color: #F00;
	list-style:none;
	margin:-10px 0 7px 0;
	padding:0 0 0 150px;
	font-style:italic;
}

input[type='submit'], input[type='reset'], input[type='button'] {
	display:inline;
	margin-bottom: 0;}
	
input[type='submit']:focus, input[type='reset']:focus, input[type='button']:focus {outline:none;}
input[type='submit']::-moz-focus-inner, input[type='reset']::-moz-focus-inner, input[type='button']::-moz-focus-inner {border:0;}

.dform .field_error {
	background:#F76458;
	color:#FFF;
}